<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>FRISE</title>
    <meta name="generator" content="VuePress 1.8.2">
    
    <meta name="description" content="">
    <meta name="theme-color" content="#5d77ff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    
    <link rel="preload" href="/frise-package/documentation/assets/css/0.styles.0e46e5f3.css" as="style"><link rel="preload" href="/frise-package/documentation/assets/js/app.50779134.js" as="script"><link rel="preload" href="/frise-package/documentation/assets/js/7.2e6cb6ae.js" as="script"><link rel="prefetch" href="/frise-package/documentation/assets/js/10.7332a41b.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/11.030feeb6.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/12.3dd77d1b.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/2.5d5c376a.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/3.15484a09.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/4.cf2a7ee3.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/5.b88862d9.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/6.730dfb02.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/8.d8f5fe41.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/9.32b17323.js">
    <link rel="stylesheet" href="/frise-package/documentation/assets/css/0.styles.0e46e5f3.css">
  </head>
  <body>
    <div id="app" data-server-rendered="true"><div class="theme-container"><div class="theme-default-content"><h1>404</h1> <blockquote>How did we get here?</blockquote> <a href="/frise-package/documentation/" class="router-link-active">
      Take me home.
    </a></div></div><div class="global-ui"></div></div>
    <script src="/frise-package/documentation/assets/js/app.50779134.js" defer></script><script src="/frise-package/documentation/assets/js/7.2e6cb6ae.js" defer></script>
  </body>
</html>
